.table td.fit,
.table th.fit {
    white-space: nowrap;
    width: 1%;
}

.not-allowed {
    cursor: not-allowed !important;
    pointer-events: all !important;
}

.black {
    color: black !important;
}

.thead-light {
    color: #677788!important;
    background-color: #f8fafd!important;
    border-color: rgba(231, 234, 243, .7)!important;
}

.table-thead-bordered th {
    border-top: 0.0625rem solid rgba(231, 234, 243, .7);
    border-bottom: 0.0625rem solid rgba(231, 234, 243, .7);
}

.table th {
    font-size: .75rem;
    text-transform: uppercase;
    font-weight: 600;
}

.card-table td,
.card-table th {
    padding-right: 0.3rem!important;
    padding-left: 0.3rem!important;
}

.sticky-top {
    z-index: 98!important;
}

.flatpickr-calendar .flatpickr-day.today {
    background-color: #377dff6b;
}

table.dataTable td.dataTables_empty {
    text-align: center;
    padding: 20px 0px !important;
}

.w-33 {
    width: 33% !important;
}

.form-control-sm {
    height: calc(0.7em + 1rem) !important;
    padding: 0.3rem 0.3rem !important;
}

@media (max-width: 576px) {
    .card-body,
    .p-sm {
        padding: 16px !important;
    }
}

@media (max-width: 768px) {}

@media (max-width: 992px) {}

@media (max-width: 1200px) {}

@media (max-width: 1400px) {}